Version: games-arcade/late 0.1.0:0

Depends On: media-libs/libsdl[video] media-libs/sdl-image[jpeg]

USE Flags:

0.1.0
"amd64 x86"
comments powered by Disqus